/* Overlays for header and call to action */

.header-overlay {
    background: rgba(44,44,44,0.8);
    background-size: cover;
    width: 100%;

}
.feature-text {
	margin: auto;
	width: 70%;
}
.cta-overlay {
    background: rgba(44,44,44,0.8);
    background-size: cover;
    height: 100%;
    width: 100%;
    min-height: 350px;
}

/* content boxes */


.bg1-container {
	background: url(https://images.safe.com/backgrounds/customers/lady-customer-standing-bg.jpg) 10% 0% no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	min-height: 300px;
	overflow: hidden;
	z-index: 0;
}

.bg1-overlay {
    background: rgba(44,44,44,0.8);
    background-size: cover;
    height: 100%;
    width: 100%;
    min-height: 300px;

}

.bg1-content {
	padding: 60px;
}


.bg2-container {
	background: url(https://images.safe.com/backgrounds/training/people-training-bg.jpg) 75% 50% no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	min-height: 300px;
	overflow: hidden;
	z-index: 0;
}

.bg2-overlay {
    background: rgba(44,44,44,0.8);
    background-size: cover;
    height: 100%;
    width: 100%;
    min-height: 300px;

}
.bg-box {
	margin: 0px;
}


.narrow {
	padding: 0 10px;
	text-align: center;
}
.grey-content-block {
	background: #f1f1f1;
	background-size: cover;
	display: block;
}

/* content blocks */

@media only screen and (min-width: 991px) {
	.steps {
		text-align: left;
	}
	.number {
		font-size: 100px;
	}

}


@media only screen and (max-width: 990px) {
	.steps {
		text-align: center;
	}
	.number {
		font-size: 50px;
	}
	h4 {
		font-size: 23px;
	}
}

@media only screen and (max-width: 634px) {
	.btn.thick-bar {
		margin-top: 30px;
	}
}

@media only screen and (min-width: 635px) {
	.btn.thick-bar {
		margin-top: 0px;
		margin-left: 20px;
	}
}

@media only screen and (max-width: 900px) {
	.btn-lg.bar, .btn-lg.bar:link, .btn-lg.bar:visited {
		margin-top: 30px;
	}
}
@media only screen and (min-width: 901px) {
	.btn.bar, .btn.bar:link, .btn.bar:visited {
		margin-top: 60px;
	}
}

/* buttons */
.btn {
	font-size: 16px;
}

.btn.reverse-outline, .btn.reverse-outline:link, .btn.reverse-outline:visited {
	border: 1px solid white;
	color: white;
	background: transparent;
	font-size: 16px;
	padding: 13.5px 35px;
	transition: all .1s;
}
.btn.reverse-outline:hover {
  color: black;
  background: white;
  transition: all .1s;
}
.btn.reverse-outline.orange, .btn.reverse-outline.orange:link, .btn.reverse-outline.orange:visited {
	border: 1px solid #e98300;
	color: #e98300;
	background: transparent;
	font-size: 16px;
	padding: 15px 35px;
	margin-top: 30px;
	transition: all .1s;
}
.btn.reverse-outline.orange:hover {
  color: white;
  background: #e98300;
  transition: all .1s;
}
.btn.reverse-outline.bar, .btn.reverse-outline.bar:link, .btn.reverse-outline.bar:visited {
	border: 1px solid white;
	color: white;
	background: transparent;
	font-size: 16px;
	padding: 15px 35px;
	margin-left: 17px;
	margin-top: 0px;
	transition: all .1s;
}
.btn.reverse-outline.bar:hover {
  color: black;
  background: white;
  transition: all .1s;
}

.inverse-button:hover img{
    -webkit-filter: invert(100%) !important;
}

.play-button {
	margin-left: 5px;
	margin-top: -2px;
}

/* headers */

h1{
	font-weight: 500;
    font-size: 42px;

}
h2 {
	font-weight: 400;
    font-size: 36px;

}
h4 {
	font-weight: 400;
	margin-bottom: 5px;
}

h6 {
	font-weight: 400;
	font-size: 20px;
}
.orange {
	color: #E98300;
}
.partners {
	font-size: 12px; 
}

/* black bar */
.thick-black-bar-container {
	background-color: #333;
}
.thick-black-bar-content {
	padding: 40px 0;
}

/* the bar */



.hello-container {
	background: #222222;
}
